<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1583 Enero, 10 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 19, FF. 66-75.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">286. 1583. Enero, 10. </P>
                <I>
                  <P ALIGN="JUSTIFY">Tutela de Elvira Dom&iacute;nguez en &Aacute;lvaro de Herrera.</I> </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Baltasar de Alcal&aacute;, alcalde ordinario de la Villa de Colima, dijo que &quot;por cuanto en poder de Luisa de Le&oacute;n, vecina desta Villa, estaba una muchacha y su hija, llamada Elvira, e hija de Juan Dom&iacute;nguez, su marido que es difunto, la cual dicha hu&eacute;rfana tiene necesidad de tutor e curador que le procure los bienes que le pertenecen&quot;, sobre todo, porque su madre se ha casado, y &eacute;sta y su marido cobran y gastan sus bienes; en consecuencia, y para este efecto, nombraba por tutor y curador de la dicha menor, a &Aacute;lvaro de Herrera, vecino de Colima.<FONT COLOR="#0000ff">(1)</FONT> </P>
                <P ALIGN="JUSTIFY">Notificado del auto Herrera, prest&oacute; juramento y nombr&oacute; por su fiador a Mart&iacute;n Ruiz, vecino de la Villa, siendo testigos Juan de Iniestra, Juan Ram&iacute;rez de Alarc&oacute;n y Juan de Salinas, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 11 de enero, &Aacute;lvaro de Herrera ped&iacute;a una escritura de censo a favor de su menor m&aacute;s los corridos. El alcalde as&iacute; lo mand&oacute; notificar a Luisa de Le&oacute;n, disponiendo asimismo que lo hiciera saber a Isabel de Ar&eacute;valo, para que &eacute;sta acudiese con los r&eacute;ditos del censo con &Aacute;lvaro de Herrera.<FONT COLOR="#0000ff">(2)</FONT> </P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez hizo las notificaciones, siendo testigos entre otros Baltasar Rodr&iacute;guez, Diego Mej&iacute;a y Juan Agust&iacute;n de la Puerta, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 1° de febrero, Herrera dec&iacute;a que Juan Dom&iacute;nguez por una cl&aacute;usula de su testamento hab&iacute;a mejorado a su hija Elvira, con &quot;un negrito que, agora al presente, tiene en su poder Luisa de Le&oacute;n&quot;; pide Herrera se saque traslado de la cl&aacute;usula y &quot;otros&iacute; pido que para averiguaci&oacute;n y partici&oacute;n de los bienes que hay del dicho Juan Dom&iacute;nguez, pertenecientes a la dicha mi menor&quot;, Su Merced mande al escribano, le d&eacute; el inventario y almoneda de aqu&eacute;llos. As&iacute; lo dispuso el alcalde, aclarando que el escribano le prestara por tres d&iacute;as los autos solicitados.</P>
                <P ALIGN="JUSTIFY">El 5 de marzo &Aacute;lvaro de Herrera dec&iacute;a que no se hab&iacute;a hecho a&uacute;n la partici&oacute;n y divisi&oacute;n de los bienes pertenecientes a los tres hijos del difunto Dom&iacute;nguez; &quot;antes los han dejado vender la Justicia y justicias, sin que haya habido claridad dello e a quien le perteneciese, y agora es menester que haya claridad de qui&eacute;n los tiene y la Justicia vea a quien le pertenece, ans&iacute; por herencia como por mejora&quot;. Solicita tambi&eacute;n que tomen cuentas a Luisa de Le&oacute;n y a Juan de Salinas, tutor de los hijos varones del difunto Juan Dom&iacute;nguez. Agrega que Luisa de Le&oacute;n tiene en su poder &quot;muchos m&aacute;s bienes de los que le pertenecen&quot;, seg&uacute;n los recibos e inventario, adem&aacute;s que &quot;agora se ha casado [<I>por</I>] tercera vez con Diego Hern&aacute;ndez Rubio<FONT COLOR="#0000ff">(3)</FONT> y se quieren ir a la Ciudad de M&eacute;xico&quot;. Pide se les mande que &quot;no se vayan hasta estar conmigo a derecho, para hacer las dichas cuentas&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde Baltasar de Alcal&aacute; orden&oacute; que Herrera diera informaci&oacute;n de los sucesivos matrimonios de Luisa de Le&oacute;n y de que pretend&iacute;a irse fuera de la Villa.</P>
                <P ALIGN="JUSTIFY">&Aacute;lvaro de Herrera present&oacute; por testigo a Juan de Espinoza,<FONT COLOR="#0000ff">(4)</FONT> estante, de m&aacute;s de 40 a&ntilde;os de edad. Declar&oacute; haber o&iacute;do a Diego Hern&aacute;ndez Rubio y a Luisa de Le&oacute;n decir &quot;que est&aacute;n de camino para se ir a vivir a la Ciudad de M&eacute;xico, para lo cual el dicho Diego Hern&aacute;ndez le ha visto que anda vendiendo la casa que tiene, y se la vend&iacute;a a este testigo y a Juan de la Vega, vecino desta Villa&quot;.<FONT COLOR="#0000ff">(5)</FONT> </P>
                <P ALIGN="JUSTIFY">Luego Herrera present&oacute; por segundo testigo a Juan Hermoso, residente en esta dicha Villa, mayor de 50 a&ntilde;os de edad; dice que sabe que Diego Hern&aacute;ndez y su esposa quieren irse a vivir a M&eacute;xico, y que por ello anda Diego Hern&aacute;ndez vendiendo su casa, y que oy&oacute; decir a Francisco Ram&iacute;rez, vecino de esta Villa, que &quot;hab&iacute;a vendido un pabell&oacute;n a la [<I>mujer</I>] de Diego de Monroy&quot;.<FONT COLOR="#0000ff">(6)</FONT> </P>
                <P ALIGN="JUSTIFY">El alcalde Baltasar de Alcal&aacute;, habiendo visto los autos del inventario y remate, m&aacute;s la informaci&oacute;n dada por &Aacute;lvaro de Herrera, mand&oacute; que la menor Elvira Dom&iacute;nguez fuera dada y entregada a su tutor, junto con el esclavo llamado Jer&oacute;nimo, y se notificase a Luisa de Le&oacute;n que no pod&iacute;a abandonar la Villa hasta ponerse a derecho con Herrera; asimismo dispuso que Luisa de Le&oacute;n, &Aacute;lvaro de Herrera y Juan de Salinas &quot;hagan cuenta e divisi&oacute;n e partici&oacute;n de los dichos bienes, que ans&iacute; dej&oacute; el dicho Juan Dom&iacute;nguez&quot;. </P>
                <P ALIGN="JUSTIFY">Para cumplimiento de lo prove&iacute;do por el alcalde, el alguacil mayor de esta Villa Juan Mu&ntilde;oz junto con el escribano Francisco L&oacute;pez fueron a las casas de la morada de Luisa de Le&oacute;n, &quot;e tom&oacute; al dicho muchacho negro, e lo dio y entreg&oacute; al dicho &Aacute;lvaro de Herrera, el cual lo recibi&oacute; y llev&oacute; en su poder, de lo cual doy fe; y [<I>a</I>] la dicha muchacha menor, la dicha su madre no la quiso dar, y se fue con el dicho negrillo, siendo testigos Pablo Hern&aacute;ndez e Pedro G&oacute;mez, vecinos de esta Villa&quot;. </P>
                <P ALIGN="JUSTIFY">Luego se le notific&oacute; que deb&iacute;a asentarse a cuentas con Herrera; lo mismo hizo el escribano a Juan de Salinas y a &Aacute;lvaro de Herrera, siendo testigos los vecinos Crist&oacute;bal Hern&aacute;ndez de Tene, Juan Agust&iacute;n de la Puerta y Juan Mu&ntilde;oz.</P>
                <P ALIGN="JUSTIFY">El 16 de marzo, despu&eacute;s de una nueva petici&oacute;n de &Aacute;lvaro de Herrera, &eacute;ste con Juan de Salinas y Diego Hern&aacute;ndez Rubio acordaron designar &quot;terceros contadores y partidores de los bienes de los dichos menores&quot;. Herrera nombr&oacute; de su parte a Crist&oacute;bal Hern&aacute;ndez de Tene; Juan de Salinas por la suya a Juan de Iniesta; y Diego Hern&aacute;ndez Rubio por tercer contador a Pedro Lobato del Canto,<FONT COLOR="#0000ff">(7)</FONT> quienes aceptaron la comisi&oacute;n y el alcalde Baltasar de Alcal&aacute; les tom&oacute; juramento. </P>
                <P ALIGN="JUSTIFY">Luego les mand&oacute; que &quot;se asienten a hacer las dichas cuentas de partici&oacute;n&quot;, ocup&aacute;ndose en ellas &quot;tres horas de la tarde y que se empiecen desde hoy dicho d&iacute;a en adelante para que, fechas e conclusas, se traigan e presenten ante Su Merced para que, vistas, provea en el caso lo que convenga a justicia, e ans&iacute; lo provey&oacute; e mand&oacute; e lo firm&oacute;. Baltasar de Alcal&aacute;. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;. </P>
                <P>Caja A8, exp. 19, ff. 66-75.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Por error, aqu&iacute; se nombra a la menor &quot;Juana&quot;. El auto de discernimiento de la tutela: <I>supra</I>, ver nota a este prop&oacute;sito al regº 285.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 287.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Como ya se explic&oacute;, de hecho, era el cuarto marido de Luisa Le&oacute;n: <I>supra</I>, regº 281 y 282. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> No debe ser confundido con el vecino Juan de Espinosa El Mozo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> De hecho, fueron a residir a Villa de la Purificaci&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Se refiere a Beatriz N&uacute;&ntilde;ez: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), y 359-360. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Lobato adquiri&oacute; cierto renombre cuando, en 1585, el arzobispo y virrey Pedro Moya de Contreras dio por merced a &eacute;l, al vecino Antonio del Castillo y a Hernando de Santotis, &quot;tener trato y granjer&iacute;a y pesquer&iacute;a de perlas&quot; en las costas de la Mar del Sur &quot;desde el puerto de Navidad hasta la California&quot;. Adem&aacute;s se otorg&oacute; licencia para construir una fragata y una lancha y emplear mano de obra ind&iacute;gena. Cuando el pirata Cavendish atac&oacute; el puerto de la Navidad, en septiembre de 1587, destruy&oacute; los nav&iacute;os que estaban labr&aacute;ndose con lo que el proyecto fracas&oacute;: Mathes (1965), I, 14. M&aacute;s informaci&oacute;n, en: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 244-245.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/066F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/066V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/067F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/067V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/068F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/068V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/069F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/069V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/070F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/070V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/071F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/071V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/072F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/072V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/073F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/073V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/074F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/074V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/075F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/075V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>